WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: SSH SFTP Updater Support] Error when using

[Resolved] [Plugin: SSH SFTP Updater Support] Error when using

Viewing 1 replies (of 1 total)
  • Plugin Author TerraFrost

    @terrafrost

    The latest SVN should fix this – thanks and sorry for the delayed response!

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: SSH SFTP Updater Support] Error when using’ is closed to new replies.